/*
    Breadcrumbs
*/

#breadcrumbs-section {
    background-color: #D8D8D8;
    margin-top: 0;
    padding: 1rem;
}

.breadcrumbs {
    margin: 0 2rem;
    padding: 0 !important;
}

#breadcrumbs-section .breadcrumbs li, main section ul.breadcrumbs li {
    list-style-type: none;
    display: inline-block;
    text-indent: 0;
    padding-left: 10px;
}

#breadcrumbs-section .breadcrumbs li a, #breadcrumbs-section .breadcrumbs li {
    color: #000;
    text-transform: uppercase;
    height: 1rem;
    line-height: normal;
    border-bottom: none;
    font-size: 0.8rem;
    font-weight: bold;
}

#breadcrumbs-section .breadcrumbs li a:hover {
    color: #0082bb;
    text-decoration: none;
}

#breadcrumbs-section .breadcrumbs li.current a, #breadcrumbs-section .breadcrumbs li.current {
    color: #0082bb;
}

.contact .breadcrumbs, .breadcrumbs.no-margin {
    margin: 0;
}

#breadcrumbs-section .breadcrumbs.no-margin li:first-child {
    padding-left: 0;
}

/* 
    Pagination
*/
.pbAdvPager .pbAdvPager {
    float: right;
}

.pbAdvPager .pbAdvPager .PagerPageCells, .pbAdvPager .pbAdvPager tr td {
    color: #000;
    cursor: pointer;
    font-size: 16px;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 9px;
    height: 40px;
    width: 40px;
    margin: 5px;
    /* box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23); */
    text-decoration: none;
    font-weight: bold;
    font-size: 0.8rem;
}

.pbAdvPager .pbAdvPager .PagerPageCells, .pbAdvPager .pbAdvPager tr td a {
    text-decoration: none;
    color: #000;
}

.pbAdvPager .pbAdvPager .PagerCurrentPageCell, .pbAdvPager .pbAdvPager .PagerPageCells:hover,
.pbAdvPager .pbAdvPager .PagerNextPageCell:hover, .pbAdvPager .pbAdvPager .PagerPrevPageCell:hover,
.pbAdvPager .pbAdvPager .PagerFirstPageCell:hover, .pbAdvPager .pbAdvPager .PagerLastPageCell:hover {
    color: #000;
    background-color: #D8D8D8;
    cursor: pointer;
    font-size: 16px;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 15px;
    height: 40px;
    width: 40px;
    margin: 5px;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
    text-decoration: none;
    font-weight: bold;
    font-size: 0.8rem;
}

.pbAdvPager .pbAdvPager .PagerPageCells:hover a,
.pbAdvPager .pbAdvPager .PagerNextPageCell:hover a, .pbAdvPager .pbAdvPager .PagerPrevPageCell:hover a,
.pbAdvPager .pbAdvPager .PagerFirstPageCell:hover a, .pbAdvPager .pbAdvPager .PagerLastPageCell:hover a {
    color: #000
}

.pbAdvPager .pbAdvPager .PagerInfoCell {
    box-shadow: none;
    width: auto;
    cursor: auto;
}

@media only screen and (max-width: 600px) {
    .pbAdvPager {
        padding-top: 45px;
        position: relative;
        float: none;
    }
    .pbAdvPager .pbAdvPager {
        float: none;
        width: 100%;
        position: relative;
        margin: 0 auto;
    }
    .pbAdvPager .pbAdvPager .PagerInfoCell {
        width: 100%;
        position: absolute;
        top: -35px;
        display: block;
        left: 0;
        text-align: right;
    }
  }